/*- персонал --------------------------------------------------------*/
html, body{
    position:absolute;
    min-width:100%;
    min-height:90%;
}
.body-staff {padding:0;margin-top:100px}
.body-staff .body-inner {padding:0 30px;}
.body-staff h1 {margin-bottom:20px;font-family:Montserrat;font-weight:500;}
.body-staff a,.body-staff a *{color:black;}
.wrapper {max-width:600px; padding-bottom:300px; background:white url(/img/logo/logo-qr.svg) bottom right no-repeat; background-size:auto 50% ;}
.position {color:#C12180;text-transform:uppercase;margin-bottom:50px;font-family:Montserrat;}


/*-------------------------------------------------------------------*/
.footer {background-color:rgba(1, 1, 1, 0.0);margin-bottom:70px;}
.footer .logo {margin-top:-10px;}
.footer .logo a{color:black; }
.footer .hv {position:absolute;left:230px;background-color:black;width:2px;height:64px; }
.footer .slogan{position:absolute;left:240px;width:200px; text-transform:uppercase;color:black;overflow:hidden;line-height:125%;font-family:Montserrat;}


@media (max-width: 1000px) {
    .footer .hv {left:180px; height:60px;}
    .footer .slogan{left:190px;}
}
@media  (max-width: 600px) {
    .wrapper {padding-bottom:200px;margin-bottom:0px;}
    .footer {background-color:rgba(1, 1, 1, 0.0);margin-bottom:70px;}
    .footer .hv {left:120px; height:45px;}
    .footer .slogan{left:130px;font-size:70%;}
}